<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <script src="./code/code.js"></script>
    <title>First_job</title>
</head>
<body>
    <div id="block"></div>
    <div id="btn1"> Дізнатися відступ </div>
</body>
</html>